Jump to content

Another Wrye Bash problem thread


Renax111

Recommended Posts

So trying to get Wrye bash to work but it just won't start. I keep getting this error.

 

 

bash\bolto:259: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal

C:\STEAM\steamapps\common\Oblivion\Mopy\Wrye Bash.exe\bash\bolt.py:259: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal

bash\bolto:259: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal

C:\STEAM\steamapps\common\Oblivion\Mopy\Wrye Bash.exe\bash\bolt.py:259: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal

Traceback (most recent call last):

File "Wrye Bash Launcher.pyw", line 32, in

from bash import bash

File "zipextimporter.pyo", line 92, in load_module

File "bash\bash.pyo", line 40, in

File "zipextimporter.pyo", line 92, in load_module

File "bash\bolt.pyo", line 294, in

File "bash\bolt.pyo", line 261, in initTranslator

File "bash\bolt.pyo", line 261, in

UnicodeDecodeError: 'ascii' codec can't decode byte 0xe5 in position 15: ordinal not in range(128)

 

 

 

 

Can anyone help me with this?

 

I reinstalled steam to "C:\STEAM" since i read somewhere that one had to do that. But no difference.

Link to comment

I've not has any problems with the 300 version' date=' but are you running the WryeBash3k version Renax111? Also did you download the extra stuff Wrye Bash 300 needs, the additional Python files?

[/quote']

 

That is welcome news. I have gotten nothing but bad reports about it. I rarely upgrade anything unless there is a damn good reason to so I have not bothered to test it for myself.

 

The bad reports "could" be from folks not installing it correctly but you never know. It is a beta version right now. Did they fix the face import feature?

Link to comment

I also have not had any major issues with Wrye Bash 300 and have been using it since I started modding Oblivion in August, although I've never used the face import function. I switched recently (on a complete reinstall) to the standalone version (so no separate Python downloads that I'm aware of) and found that to activate/deactivate mods quicker than the Python version.

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. For more information, see our Privacy Policy & Terms of Use